Bootstrap v5 Theme beta2 (requires Exponent v2.6.0patch1)


Dated: December 31, 1969, 1 Downloads, 0 Comments

This is the 2nd preview of the Twitter Bootstrap v5 theme which uses Font-Awesome v5. Exponent v2.6.0patch1 is required to use this preview. This package must be installed as a patch or extracted into the root folder of the web site since it includes all the necessary 3rd party libraries required to 'wake up' the Bootstrap v5 integration found in Exponent v2.6.0. We make no guarantees that this theme is fully functional, nor that the final theme will be structured as this one. Please see the enclosed ReadmeBS5.md file.

Comments

No Comment yet